{ pkgs, ... }:

final: prev: with pkgs.haskell.lib; {
  BiobaseENA = final.callPackage (./pkgs/BiobaseENA.nix) { };

  BiobaseTypes = final.callPackage (./pkgs/BiobaseTypes.nix) { };

  BiobaseXNA = final.callPackage (./pkgs/BiobaseXNA.nix) { };

  DPutils = final.callPackage (./pkgs/DPutils.nix) { };

  ForestStructures = final.callPackage (./pkgs/ForestStructures.nix) { };

  Octree = final.callPackage (./pkgs/Octree.nix) { };

  OrderedBits = final.callPackage (./pkgs/OrderedBits.nix) { };

  PrimitiveArray = final.callPackage (./pkgs/PrimitiveArray.nix) { };

  SciBaseTypes = final.callPackage (./pkgs/SciBaseTypes.nix) { };

  bimaps = final.callPackage (./pkgs/bimaps.nix) { };

  biocore = final.callPackage (./pkgs/biocore.nix) { };

  bits = final.callPackage (./pkgs/bits.nix) { };

  blastxml = final.callPackage (./pkgs/blastxml.nix) { };

  cereal-text = final.callPackage (./pkgs/cereal-text.nix) { };

  fgl = final.callPackage (./pkgs/fgl.nix) { };

  hPDB = final.callPackage (./pkgs/hPDB.nix) { };

  intern = final.callPackage (./pkgs/intern.nix) { };

  iterable = final.callPackage (./pkgs/iterable.nix) { };

  log-domain = final.callPackage (./pkgs/log-domain.nix) { };

  memexml = final.callPackage (./pkgs/memexml.nix) { };

  microbench = final.callPackage (./pkgs/microbench.nix) { };

  mmap = final.callPackage (./pkgs/mmap.nix) { };

  pipes-bytestring = final.callPackage (./pkgs/pipes-bytestring.nix) { };

  pipes-group = final.callPackage (./pkgs/pipes-group.nix) { };

  pipes-parse = final.callPackage (./pkgs/pipes-parse.nix) { };

  stringable = final.callPackage (./pkgs/stringable.nix) { };

  text-binary = final.callPackage (./pkgs/text-binary.nix) { };

}
