{ mkDerivation, base, bytestring, lib, pipes, pipes-group
, pipes-parse, stringsearch, transformers
}:
mkDerivation {
  pname = "pipes-bytestring";
  version = "2.1.7";
  sha256 = "6c77863e8ad809f3b86e9e0cf8c553056a8ef12bb2691f8031c5917d0b090732";
  revision = "1";
  editedCabalFile = "09f3cavs592wwasiqr1sj09a1lkvksskv8cs0zhxj8nbf3jk3gqw";
  isLibrary = true;
  isExecutable = false;
  enableSeparateDataOutput = false;
  libraryHaskellDepends = [
    base bytestring pipes pipes-group pipes-parse stringsearch
    transformers
  ];
  enableLibraryProfiling = true;
  enableExecutableProfiling = true;
  doHaddock = false;
  jailbreak = true;
  doCheck = false;
  doBenchmark = false;
  hyperlinkSource = false;
  description = "ByteString support for pipes";
  license = lib.licenses.bsd3;
  broken = false;
}