{ mkDerivation, base, binary, bytes, cereal, comonad, deepseq
, distributive, hashable, lib, semigroupoids, semigroups, vector
}:
mkDerivation {
  pname = "log-domain";
  version = "0.13.2";
  sha256 = "ca456ff514c36379e9edb856195cac1f9915228bcbba7781ac5b728666ea8e44";
  revision = "2";
  editedCabalFile = "1hddf1q0gvpx7ic0qynjl9nk9g37kjh352yfk5axi36k49zfpw8d";
  isLibrary = true;
  isExecutable = false;
  enableSeparateDataOutput = false;
  libraryHaskellDepends = [
    base binary bytes cereal comonad deepseq distributive hashable
    semigroupoids semigroups vector
  ];
  enableLibraryProfiling = true;
  enableExecutableProfiling = true;
  doHaddock = false;
  jailbreak = true;
  doCheck = false;
  doBenchmark = false;
  hyperlinkSource = false;
  homepage = "http://github.com/ekmett/log-domain/";
  description = "Log-domain arithmetic";
  license = lib.licenses.bsd3;
  broken = false;
}